@charset "UTF-8";
/* ==============================================
 Defaults

================================================ */
body { font-family: 'Lato', sans-serif; font-size: 15px; color: #333; overflow-x: hidden; animation: fadein 1s; -moz-animation: fadein 1s; /* Firefox */ -webkit-animation: fadein 1s; /* Safari and Chrome */ -o-animation: fadein 1s; /* Opera */ }
body .wpcf7-mail-sent-ok { border: none; margin: 0; padding: 0; font-size: 13px; text-align: center; }

a { font-weight: 600; color: #660099; text-decoration: none; -webkit-tap-highlight-color: transparent; }

.img-width img { width: 100%; }

.black-text, #top-header nav, #top-header nav a, .afcx-box .widget-title { color: #333; }

.white-text, #banner .banner-text { color: #fff; }

.float-none { float: none; }

.default_transition, .default-btn, #banner .banner-text a, #contact-page-form #cf7md-form .wpcf7-submit, #enquire-popup .wpcf7-submit, footer #top-footer #footer-enquiry-form .wpcf7-submit, #top-header nav a, #contact-us-boxes .contact-icon a, #contact-page-form #cf7md-form .field-control label, #enquire-popup .field-control label, footer a, footer #top-footer #footer-enquiry-form .field-control label { -webkit-transition: all 0.8s; /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */ transition: all 0.8s; /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */ }

.default-btn, #banner .banner-text a, #contact-page-form #cf7md-form .wpcf7-submit, #enquire-popup .wpcf7-submit, footer #top-footer #footer-enquiry-form .wpcf7-submit { cursor: pointer; font-weight: 600; color: #fff; background-color: #660099; box-shadow: 1px 0px 1px 0px #666; padding: 12px 30px; margin: 40px 0 20px; display: inline-block; border-radius: 3px; -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); }
.default-btn:hover, #banner .banner-text a:hover, #contact-page-form #cf7md-form .wpcf7-submit:hover, #enquire-popup .wpcf7-submit:hover, footer #top-footer #footer-enquiry-form .wpcf7-submit:hover { color: #660099; background-color: rgba(255, 255, 255, 0.8); -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2); }
.default-btn.single-btn, #banner .banner-text a.single-btn, #contact-page-form #cf7md-form .single-btn.wpcf7-submit, #enquire-popup .single-btn.wpcf7-submit, footer #top-footer #footer-enquiry-form .single-btn.wpcf7-submit { margin-top: 14px; }
.default-btn.white-btn, #banner .banner-text a.white-btn, #contact-page-form #cf7md-form .white-btn.wpcf7-submit, #enquire-popup .white-btn.wpcf7-submit, footer #top-footer #footer-enquiry-form .white-btn.wpcf7-submit { background-color: #fff; color: #660099; }
.default-btn.white-btn:hover, #banner .banner-text a.white-btn:hover, #contact-page-form #cf7md-form .white-btn.wpcf7-submit:hover, #enquire-popup .white-btn.wpcf7-submit:hover, footer #top-footer #footer-enquiry-form .white-btn.wpcf7-submit:hover { color: #fff; background-color: #ccc; }

.default-title, .afcx-box .widget-title, #join-afcx h3 { font-size: 24px; font-weight: 600; text-transform: uppercase; position: relative; display: block; padding: 1em 0; }

.default-subttl, #banner .banner-text p { padding-top: 0; margin-top: 0; font-weight: 500; font-size: 16px; }

.highlight-color { color: #660099; }

/* Font Default */
.montserrat-text, h1, h2, h3, h4, h5, h6, .headline .default-title, .headline #join-afcx h3, #join-afcx .headline h3, .page-title, #top-header nav a, #banner .banner-text h2, #banner.category-page .banner-text h1, .afcx-box .widget-title, .icon-box .icon-text h4, #why-the-afcx-is-important .default-title, #why-the-afcx-is-important .afcx-box .widget-title, .afcx-box #why-the-afcx-is-important .widget-title, #why-the-afcx-is-important #join-afcx h3, #join-afcx #why-the-afcx-is-important h3, #why-the-afcx-is-important .afcx-box-icon-set .widget-title, #afcx-members .default-title, #afcx-members .afcx-box .widget-title, .afcx-box #afcx-members .widget-title, #afcx-members #join-afcx h3, #join-afcx #afcx-members h3, #testimonials .default-title, #testimonials .afcx-box .widget-title, .afcx-box #testimonials .widget-title, #testimonials #join-afcx h3, #join-afcx #testimonials h3, #blog-contents-filter #blog-articles .tile-inner h4, #faq #faq-list .collapsible-header b { font-family: 'Montserrat', sans-serif; }

.letter-list { list-style-type: lower-alpha; }

@keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
@-moz-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
@-webkit-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
@-o-keyframes fadein { from { opacity: 0; }
  to { opacity: 1; } }
/* Default Content Elements */
.headline { padding-top: 3em; }
.headline .textwidget { text-align: center; margin-bottom: 3em; }
.headline .default-title, .headline .afcx-box .widget-title, .afcx-box .headline .widget-title, .headline #join-afcx h3, #join-afcx .headline h3 { display: inline; text-align: center; }
.headline .default-title:before, .headline .afcx-box .widget-title:before, .afcx-box .headline .widget-title:before, .headline #join-afcx h3:before, #join-afcx .headline h3:before { content: ""; position: absolute; width: 50%; height: 1px; bottom: 0; left: 25%; border-bottom: 4px solid #660099; }

.article-header { line-height: 4em; padding: 1em 0 3em; }

.page-title { display: inline; text-align: center; position: relative; font-size: 24px; font-weight: 600; text-transform: uppercase; position: relative; padding: 1em 0; }
.page-title:before { content: ""; position: absolute; width: 50%; height: 1px; bottom: 0; left: 25%; border-bottom: 4px solid #660099; }

.default-padding { padding: 3em 0 5em; }

.default-padding-no-margin-bot { padding: 3em 0 5em; margin-bottom: 0 !important; }

.check-list { margin-left: 20px; }
.check-list li { margin-bottom: 8px; position: relative; }
.check-list li:before { content: "\f00c"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #660099; margin-left: -1.5em; width: 1.5em; }
.check-list.two-cols { margin: 0 24%; padding-bottom: 5em; columns: 2; -webkit-columns: 2; -moz-columns: 2; }
.check-list.two-cols li { margin-left: 25px; }

.underline-content { border-bottom: 1px solid #d0d2d4; padding: 60px 16%; margin: 10px 8%; }

.icon-title { text-align: center; padding-top: 2.5em; }
.icon-title img { display: inline-block; }
.icon-title h3 { display: inline-block; padding-top: 20px; margin-top: 0; vertical-align: top; margin-left: 40px; }
.icon-title h3:before { content: ""; position: absolute; width: 20%; height: 1px; bottom: 0; left: 0; border-bottom: 4px solid #660099; }

.icon-outline-purple { display: inline-block; }
.icon-outline-purple:before { margin-left: 1px; font-size: 20px; font-weight: normal; font-style: normal; text-decoration: none; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #660099; }

.tile { -webkit-transform: scale(0); transform: scale(0); -webkit-transition: all 350ms ease; transition: all 350ms ease; }

.scale-anm { transform: scale(1); -webkit-transform: scale(1); }

.left .default-title:before, .left .afcx-box .widget-title:before, .afcx-box .left .widget-title:before, .left #join-afcx h3:before, #join-afcx .left h3:before { left: 0; }

/* Not Found */
.not-found-page > .row { margin-bottom: 0; }

.gray-bg { background-color: #f6f7f8; }

.full-width { max-height: 450px; }
.full-width img { width: 100%; height: auto; }

@media (max-width: 800px) { .check-list.two-cols { columns: 1; -webkit-columns: 1; -moz-columns: 1; } }
@media (max-width: 540px) { .underline-content { padding: 30px 8% 30px; margin: 10px 1%; }
  body { font-size: 13px; }
  .default-title, .afcx-box .widget-title, #join-afcx h3 { font-size: 20px; }
  .default-subttl, #banner .banner-text p { font-size: 14px; }
  .icon-title { padding-top: 0; }
  .icon-title img { display: none; }
  .icon-title h3 { margin-left: 0; display: block; }
  .icon-title h3:before { left: 40%; } }
/* ==============================================
 Top and Navigation

================================================ */
#top-header { background-color: #fff; }
#top-header #main-logo { margin-top: 10px; }
#top-header #main-logo .main-logo { display: inline; height: 50px; }
#top-header #main-logo .sp-logo { display: none; }
#top-header #main-logo a { width: 100%; }
#top-header nav { font-family: 'Montserrat', sans-serif; background-color: transparent; text-transform: uppercase; -webkit-box-shadow: none; box-shadow: none; }
#top-header nav a { font-weight: 600; font-size: 13px; }
#top-header nav a:hover { color: #660099; }
#top-header nav #menu-main-navigation { /* Mobile Nav */ }
#top-header nav #menu-main-navigation.steady-right { transform: translateX(0) !important; -webkit-transform: translateX(0) !important; /* Chrome, Opera 15+, Safari 3.1+ */ -ms-transform: translateX(0) !important; /* IE 9 */ }
#top-header nav #menu-main-navigation .current-menu-item a { color: #660099; background-color: rgba(0, 0, 0, 0.1); }
#top-header nav #menu-main-navigation.side-nav { padding-top: 3em; }
#top-header nav #sidenav-btn { font-size: 23px; }
#top-header .header-container { margin-bottom: 0; }

@media (max-width: 400px) { #top-header #main-logo { margin-top: 10px; }
  #top-header #main-logo .main-logo { display: none; }
  #top-header #main-logo .sp-logo { display: inline; } }
@media (max-width: 600px) { #top-header #main-logo .main-logo { height: 54px; } }
@media (max-width: 600px) { #top-header #main-logo .main-logo { height: 46px; } }
/* ==============================================
 Banners

================================================ */
#banner { overflow: hidden; /* Single Category Page */ }
#banner > .row { position: relative; margin-bottom: 0; }
#banner .banner-container { position: relative; }
#banner .banner-top { position: relative; }
#banner .banner-top:before { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.2); }
#banner .banner-image { width: 100%; height: auto; display: block; }
#banner .banner-text { position: absolute; top: 25%; width: 100%; z-index: 2; }
#banner .banner-text .banner-text-inner { float: none; margin: 0 auto; }
#banner .banner-text h2 { text-transform: uppercase; font-weight: 600; }
#banner .banner-text p { font-weight: 600; max-width: 68%; margin: 0 auto; }
#banner.category-page .banner-text { top: 20%; }
#banner.category-page .banner-text h1 { font-size: 3.56rem; text-transform: uppercase; font-weight: 600; }

@media (max-width: 1580px) { #banner { min-height: 40px; }
  #banner > .row { min-height: inherit; }
  #banner .banner-image { min-height: inherit; height: auto; width: auto; max-width: none; } }
@media (max-width: 640px) { #banner .banner-text { top: 28%; }
  #banner.category-page .banner-text h1 { font-size: 2rem; }
  .page-home #banner .banner-text { top: 20%; } }
@media (max-width: 540px) { #banner { max-height: 500px; }
  #banner .banner-text { top: 25%; }
  #banner .banner-text h2 { font-size: 38px; }
  #banner .banner-text p { font-size: 14px; max-width: 90%; }
  #banner .banner-text a { margin: 20px 0 20px; }
  .page-home #banner .banner-text { top: 18%; } }
@media (max-width: 400px) { #banner .banner-text { top: 28%; }
  #banner .banner-text h2 { font-size: 28px; }
  #banner .banner-text h1 { font-size: 28px; }
  #banner.category-page .banner-text { top: 0; }
  #banner.category-page .banner-text h1 { font-size: 28px; }
  .page-home #banner .banner-text { top: 10%; } }
@media (max-width: 300px) { .page-home #banner .banner-text { top: 2%; }
  #banner.category-page .banner-text { top: 0; }
  #banner.category-page .banner-text h1 { font-size: 18px; } }
/* ==============================================
 Content Customs

================================================ */
.afcx-box .panel-grid-cell { padding: 1.5em 0 2em; }
.afcx-box .widget-title { margin-bottom: 2em; }
.afcx-box .widget-title:before { content: ""; position: absolute; width: 20%; height: 1px; bottom: 0; left: 0; border-bottom: 4px solid #660099; }
.afcx-box .center-title .widget-title:before { left: 12%; }

.icon-box .icon-image { display: inline-block; }
.icon-box .icon-image img { display: block; margin: 0 auto; max-height: 64px; }
.icon-box .icon-text { display: inline-block; }
.icon-box .icon-text h4 { text-transform: uppercase; font-size: 16px; font-weight: 600; margin-top: 0; margin-bottom: 1px; }
.icon-box .icon-text p { margin-top: 5px; }

/* Why the AFCX is important */
#why-the-afcx-is-important #better-customers { background-size: auto 75px; background-position: top 0px left 0; }
#why-the-afcx-is-important .default-title, #why-the-afcx-is-important .afcx-box .widget-title, .afcx-box #why-the-afcx-is-important .widget-title, #why-the-afcx-is-important #join-afcx h3, #join-afcx #why-the-afcx-is-important h3 { display: inline; text-align: center; }
#why-the-afcx-is-important .default-title:before, #why-the-afcx-is-important .afcx-box .widget-title:before, .afcx-box #why-the-afcx-is-important .widget-title:before, #why-the-afcx-is-important #join-afcx h3:before, #join-afcx #why-the-afcx-is-important h3:before { content: ""; position: absolute; width: 50%; height: 1px; bottom: 0; left: 25%; border-bottom: 4px solid #660099; }
#why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style { background-attachment: unset; background-position: top 0 left 25px; background-size: auto; background-repeat: no-repeat; padding-left: 140px; }
#why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style.no-image { padding: 2em; }
#why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style p { position: relative; padding-left: 30px; }
#why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style p:before { content: "\2713"; color: #660199; display: block; position: absolute; left: 0; top: -8px; font-weight: bold; font-size: 25px; }
#why-the-afcx-is-important .afcx-box-icon-set .widget-title { text-transform: uppercase; font-size: 16px; font-weight: 600; margin-top: 0; margin-bottom: 1px; }

@media (max-width: 1200px) { #why-the-afcx-is-important #better-customers { background-size: auto 60px; }
  #why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style { background-attachment: unset; background-position: top left; background-size: auto 60px; background-repeat: no-repeat; padding-left: 85px; } }
@media (max-width: 540px) { #why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style:last-child { margin-bottom: 35px; }
  #why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style.no-image { padding: 2em; }
  #why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style.no-image:last-child { margin-bottom: 0; } }
@media (max-width: 480px) { #why-the-afcx-is-important #better-customers { background-size: auto 40px; }
  #why-the-afcx-is-important .afcx-box-icon-set.panel-widget-style { background-attachment: unset; background-position: top left; background-size: auto 40px; background-repeat: no-repeat; padding-left: 60px; } }
/* Join AFCX */
#join-afcx { padding: 3em 0; }
#join-afcx h3 { padding-bottom: 0; }
#join-afcx .default-btn, #join-afcx #banner .banner-text a, #banner .banner-text #join-afcx a, #join-afcx #contact-page-form #cf7md-form .wpcf7-submit, #contact-page-form #cf7md-form #join-afcx .wpcf7-submit, #join-afcx #enquire-popup .wpcf7-submit, #enquire-popup #join-afcx .wpcf7-submit, #join-afcx footer #top-footer #footer-enquiry-form .wpcf7-submit, footer #top-footer #footer-enquiry-form #join-afcx .wpcf7-submit { min-width: 170px; text-align: center; }
#join-afcx .panel-grid-cell:last-child { text-align: right; }

/* AFCX Members */
#afcx-members { text-align: center; }
#afcx-members .textwidget { text-align: center; margin-bottom: 3em; }
#afcx-members .default-title, #afcx-members .afcx-box .widget-title, .afcx-box #afcx-members .widget-title, #afcx-members #join-afcx h3, #join-afcx #afcx-members h3 { display: inline; text-align: center; }
#afcx-members .default-title:before, #afcx-members .afcx-box .widget-title:before, .afcx-box #afcx-members .widget-title:before, #afcx-members #join-afcx h3:before, #join-afcx #afcx-members h3:before { content: ""; position: absolute; width: 50%; height: 1px; bottom: 0; left: 25%; border-bottom: 4px solid #660099; }
#afcx-members .widget_media_image { display: inline-block; padding: 1em; }

/* Testimonials */
#testimonials { padding: 5em 0 0; }
#testimonials .textwidget { text-align: center; margin-bottom: 3em; }
#testimonials .default-title, #testimonials .afcx-box .widget-title, .afcx-box #testimonials .widget-title, #testimonials #join-afcx h3, #join-afcx #testimonials h3 { display: inline; text-align: center; }
#testimonials .default-title:before, #testimonials .afcx-box .widget-title:before, .afcx-box #testimonials .widget-title:before, #testimonials #join-afcx h3:before, #join-afcx #testimonials h3:before { content: ""; position: absolute; width: 50%; height: 1px; bottom: 0; left: 25%; border-bottom: 4px solid #660099; }
#testimonials .testimonials-content .testimonials-content-inner { background-color: #fff; text-align: center; }
#testimonials .testimonials-content .testimonials-content-inner .testimonials-text { padding: 0 30%; }
#testimonials .testimonials-content .testimonials-content-inner h3 { position: relative; font-family: 'Lato', sans-serif; font-weight: bolder; font-style: italic; font-size: 29px; display: inline; color: #660099; }
#testimonials .testimonials-content .testimonials-content-inner h3:before { content: "“"; position: absolute; width: 100%; height: auto; top: 0; left: -60%; }
#testimonials .bx-wrapper { -moz-box-shadow: 0 0 0px #fff; -webkit-box-shadow: 0 0 0px #fff; box-shadow: 0 0 0px #fff; border: 0px solid #fff; background: #fff; padding-bottom: 60px; margin-bottom: 0; }
#testimonials .bx-wrapper .bx-pager { bottom: -45px; padding-top: 0; }
#testimonials .bx-wrapper .bx-pager .bx-pager-item .bx-pager-link { background: #a0a4a9; }
#testimonials .bx-wrapper .bx-pager .bx-pager-item .bx-pager-link.active { background: #6a7177; }
#testimonials #our-testimonials { padding-top: 10px; margin-bottom: 130px; }

.home #testimonials { padding: 0em 0 0; }

@media (max-width: 680px) { #testimonials .testimonials-content .testimonials-content-inner .testimonials-text { padding: 0 15%; } }
/* ==============================================
 Contact Us

================================================ */
#contact-us-boxes { padding: 0 8%; }
#contact-us-boxes .contact-icon .textwidget { display: table; width: 100%; }
#contact-us-boxes .contact-icon .contact-icon-img { display: table-cell; text-align: center; padding-right: 20px; }
#contact-us-boxes .contact-icon .contact-icon-text { display: table-cell; vertical-align: middle; }
#contact-us-boxes .contact-icon a { color: #333333; }
#contact-us-boxes .contact-icon a:hover { color: #660099; }

/* Form */
#contact-page-form { padding: 3em 5.5% 9em; }
#contact-page-form .wpcf7 .wpcf7-validation-errors { border: none; margin: 0; padding: 0; font-size: 14px; text-align: center; color: #660099; }
#contact-page-form .wpcf7 .wpcf7-mail-sent-ok { border: none; margin: 1.5em 0 0 0; padding: 0; font-size: 13px; text-align: center; color: #660099; }
#contact-page-form #cf7md-form { font-size: 14px; /* Field Controls */ }
#contact-page-form #cf7md-form label { font-size: 14px; }
#contact-page-form #cf7md-form .row { margin-bottom: 0; }
#contact-page-form #cf7md-form p { height: 0; margin: 0; }
#contact-page-form #cf7md-form .mdc-checkbox__background { border: 1px solid #ccc; }
#contact-page-form #cf7md-form .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background { background-color: #660099; }
#contact-page-form #cf7md-form .cf7md-checkbox-label { padding-top: 12px; }
#contact-page-form #cf7md-form .wpcf7-text { border: 0px solid #ccc; margin-bottom: 0; padding-left: 10px; font-size: 14px; height: 3rem; }
#contact-page-form #cf7md-form .wpcf7-text:focus { border-bottom: 0px solid #ccc; -webkit-box-shadow: 0 0px 0 0 #ccc; box-shadow: 0 0px 0 0 #ccc; }
#contact-page-form #cf7md-form .wpcf7-textarea { border: 0px solid #ccc; margin-bottom: 0; outline: none; padding-top: 10px; padding-left: 10px; font-size: 14px; height: 211px; }
#contact-page-form #cf7md-form .wpcf7-number { border: 0px solid #ccc; margin-bottom: 0; padding-left: 10px; font-size: 14px; height: 2.5rem; }
#contact-page-form #cf7md-form .wpcf7-number:focus { border-bottom: 0px solid #ccc; -webkit-box-shadow: 0 0px 0 0 #ccc; box-shadow: 0 0px 0 0 #ccc; }
#contact-page-form #cf7md-form .wpcf7-submit { border-width: 0; border-style: none; margin: 0; }
#contact-page-form #cf7md-form .sign-up .wpcf7-list-item { margin: 0; padding-bottom: 50px; }
#contact-page-form #cf7md-form .sign-up .wpcf7-list-item-label { font-size: 14px; }
#contact-page-form #cf7md-form .field-control { position: relative; border: 1px solid #ccc; border-radius: 2px; margin-bottom: 10px; /* Error */ }
#contact-page-form #cf7md-form .field-control:last-child { margin-bottom: 0; }
#contact-page-form #cf7md-form .field-control label { font-size: 14px; position: absolute; top: 11px; left: 2px; padding: 0 8px; color: #333333; }
#contact-page-form #cf7md-form .field-control.focus-in label { top: -11px; background-color: #fff; }
#contact-page-form #cf7md-form .field-control .wpcf7-not-valid-tip { position: absolute; width: auto; display: inline; top: 0; text-align: right; font-size: 14px; padding-right: 10px; right: 10px; padding-top: 13px; color: #660099; }

/* Map */
#contact-map { padding: 0; }
#contact-map .wpgmp_map_container { border: none; box-shadow: none; }
#contact-map .wpgmp_map_container .gm-style { height: 100%; width: 100%; border: 0; filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+ */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */ -webkit-backface-visibility: hidden; /* Fix for transition flickering */ }

@media (max-width: 990px) { #contact-us-boxes .contact-icon .contact-icon-img { padding-right: 10px; }
  #contact-us-boxes .contact-icon .contact-icon-img img { width: 35px; }
  /* Field Controls */
  #contact-page-form #cf7md-form .field-control:last-child { margin-bottom: 10px; } }
@media (max-width: 780px) { #contact-us-boxes .contact-icon .contact-icon-img { text-align: left; width: 90px; } }
@media (max-width: 480px) { #contact-us-boxes .contact-icon .contact-icon-img { width: 50px; }
  #contact-us-boxes .contact-icon .contact-icon-img img { width: 25px; } }
/* ==============================================
 Resources

================================================ */
.page-resources #banner > .row { margin-bottom: 0; }

#blog-contents-filter #blog-articles { text-align: center; margin-bottom: 60px; }
#blog-contents-filter #blog-articles .tile { margin-bottom: 10px; width: calc(33.3333% - ( 0.66666666666667 * 30px ) ); display: inline-block; text-align: left; vertical-align: top; }
#blog-contents-filter #blog-articles .tile-inner { background-color: #fff; padding: 10px 10px; margin: 0 5px; }
#blog-contents-filter #blog-articles .tile-inner .tile-image { height: 230px; overflow: hidden; }
#blog-contents-filter #blog-articles .tile-inner .tile-image.feature-no-image { background-image: url(../images/placeholder.png); background-repeat: no-repeat; background-position: center top 45%; background-size: cover; }
#blog-contents-filter #blog-articles .tile-inner .tile-image.feature-no-image img { display: none; }
#blog-contents-filter #blog-articles .tile-inner .tile-image img { width: auto; height: inherit; }
#blog-contents-filter #blog-articles .tile-inner .date { margin-bottom: 5px; }
#blog-contents-filter #blog-articles .tile-inner h4 { font-size: 16px; font-weight: 600; text-transform: uppercase; margin-top: 0; min-height: 35px; }
#blog-contents-filter #blog-articles .tile-inner .blog-category { padding-bottom: 0; }
#blog-contents-filter #blog-articles .tile-inner .tile-contents { padding: 0 10px; }
#blog-contents-filter #blog-categories { text-align: center; }
#blog-contents-filter .afcx-categories { border-radius: 0; margin-left: 2px; margin-right: 2px; background-color: #e1dddd; color: #999999; }
#blog-contents-filter .afcx-categories:hover { background-color: #660099; color: white; }
#blog-contents-filter .afcx-categories.active { background-color: #660099; color: white; }

@media (max-width: 1200px) { #blog-contents-filter #blog-articles .tile { width: 50%; width: calc(50% - ( 0.5 * 30px ) ); } }
@media (max-width: 780px) { #blog-contents-filter #blog-articles .tile { width: 100%; }
  #blog-contents-filter #blog-articles .tile-inner .tile-image img { height: auto; width: 100%; } }
@media (max-width: 675px) { #blog-contents-filter #blog-articles .tile-inner .tile-image img { height: 100%; width: auto; } }
@media (max-width: 370px) { #blog-contents-filter .afcx-categories { margin-bottom: 5px; margin-top: 5px; }
  #blog-contents-filter .afcx-categories:first-child { margin-top: 40px; } }
/* ==============================================
 FAQS Custom

================================================ */
#faq { min-height: 500px; margin-bottom: 3em; }
#faq #faq-list { border: none; box-shadow: none; -webkit-box-shadow: none; }
#faq #faq-list .collapsible-header { border: none; color: #660099; }
#faq #faq-list .collapsible-header b { font-size: 15px; }
#faq #faq-list .collapsible-body { border: none; padding: 0rem 1rem .5rem; }

/* ==============================================
 Enquire Popup

================================================ */
#enquire-popup { /* Field Controls */ }
#enquire-popup p span { display: block; font-size: 14px; padding: .5em 0 1.5em; }
#enquire-popup .wpcf7 .wpcf7-validation-errors { border: none; margin: 0; padding: 0; font-size: 14px; text-align: center; color: #660099; }
#enquire-popup label { font-size: 14px; }
#enquire-popup .row { margin-bottom: 0; }
#enquire-popup p { height: 0; margin: 0; }
#enquire-popup .form-text { height: auto; display: block; }
#enquire-popup .mdc-checkbox__background { border: 1px solid #ccc; }
#enquire-popup .mdc-checkbox__native-control:checked ~ .mdc-checkbox__background { background-color: #660099; }
#enquire-popup .cf7md-checkbox-label { padding-top: 12px; }
#enquire-popup .wpcf7-text { border: 0px solid #ccc; margin-bottom: 0; padding-left: 10px; font-size: 14px; height: 3rem; }
#enquire-popup .wpcf7-text:focus { border-bottom: 0px solid #ccc; -webkit-box-shadow: 0 0px 0 0 #ccc; box-shadow: 0 0px 0 0 #ccc; }
#enquire-popup .wpcf7-textarea { border: 0px solid #ccc; margin-bottom: 0; outline: none; padding-top: 10px; padding-left: 10px; font-size: 14px; height: 268px; }
#enquire-popup .wpcf7-number { border: 0px solid #ccc; margin-bottom: 0; padding-left: 10px; font-size: 14px; height: 2.5rem; }
#enquire-popup .wpcf7-number:focus { border-bottom: 0px solid #ccc; -webkit-box-shadow: 0 0px 0 0 #ccc; box-shadow: 0 0px 0 0 #ccc; }
#enquire-popup .wpcf7-submit { border-width: 0; border-style: none; margin: 3em 0 1em; }
#enquire-popup .sign-up .wpcf7-list-item { margin: 0; padding-bottom: 50px; }
#enquire-popup .sign-up .wpcf7-list-item-label { font-size: 14px; }
#enquire-popup .field-control { position: relative; border: 1px solid #ccc; border-radius: 2px; margin-bottom: 10px; /* Error */ }
#enquire-popup .field-control:last-child { margin-bottom: 0; }
#enquire-popup .field-control label { font-size: 14px; position: absolute; top: 11px; left: 2px; padding: 0 8px; color: #333333; }
#enquire-popup .field-control.focus-in label { top: -11px; background-color: #fff; }
#enquire-popup .field-control .wpcf7-not-valid-tip { position: absolute; width: auto; display: inline; top: 0; text-align: right; font-size: 14px; padding-right: 10px; right: 10px; padding-top: 0; color: #660099; }

/* ==============================================
 Footer Section/s

================================================ */
footer { background-color: #141e28; color: #fff; border-top: 5px solid #FFF; }
footer a { color: #fff; }
footer a:hover { color: rgba(255, 255, 255, 0.8); }
footer #bottom-footer { border-top: 1px solid #000; font-size: 13px; }
footer #bottom-footer .copyright { margin-top: 24px; }
footer #bottom-footer nav { background-color: transparent; }
footer #top-footer { /* Contact Box */ /* Follow Us Box */ /* Follow Us Box */ }
footer #top-footer .widget-title { font-size: 16px; font-weight: 600; text-transform: uppercase; }
footer #top-footer .contact-list li { position: relative; padding-left: 25px; }
footer #top-footer .contact-list .pin:before { content: "\f041"; position: absolute; top: 0; left: 0; margin-left: 1px; font-size: 16px; font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: none; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #fff; }
footer #top-footer .contact-list .phone:before { content: "\f095"; position: absolute; top: -1px; left: 0; margin-left: 1px; font-size: 19px; font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: none; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #fff; }
footer #top-footer .contact-list .mail:before { content: "\f003"; position: absolute; top: -2px; left: 0; margin-left: 1px; font-size: 18px; font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: none; }
footer #top-footer .fa-linkedin { font-size: 19px; margin-left: 5px; }
footer #top-footer #footer-enquiry-form { /* Field Controls */ }
footer #top-footer #footer-enquiry-form .wpcf7-text { border: 0px solid #666699; margin-bottom: 0; padding-left: 10px; font-size: 14px; height: 2.5rem; }
footer #top-footer #footer-enquiry-form .wpcf7-text:focus { border-bottom: 0px solid #666699; -webkit-box-shadow: 0 0px 0 0 #666699; box-shadow: 0 0px 0 0 #666699; }
footer #top-footer #footer-enquiry-form .wpcf7-textarea { border: 0px solid #666699; margin-bottom: 0; outline: none; padding-top: 10px; padding-left: 10px; font-size: 14px; height: 5rem; }
footer #top-footer #footer-enquiry-form .wpcf7-submit { border-width: 0; border-style: none; margin: 0; }
footer #top-footer #footer-enquiry-form .field-control { position: relative; border: 1px solid #666699; border-radius: 2px; margin-bottom: 10px; /* Error */ }
footer #top-footer #footer-enquiry-form .field-control label { position: absolute; top: 10px; left: 2px; padding: 0 8px; }
footer #top-footer #footer-enquiry-form .field-control.focus-in label { top: -10px; background-color: #141e28; }
footer #top-footer #footer-enquiry-form .field-control .wpcf7-not-valid-tip { position: absolute; width: auto; display: inline; top: 0; text-align: right; font-size: 13px; padding-right: 10px; right: 10px; color: #fff; }
footer #top-footer #footer-enquiry-form .wpcf7-validation-errors { border: none; margin: 0; padding: 0; font-size: 14px; text-align: center; }
footer #top-footer #footer-enquiry-form .wpcf7-mail-sent-ok { border: none; margin: 0; padding: 0; font-size: 13px; text-align: center; }
footer .row { margin-bottom: 0; }
footer #menu-footer-menu { font-size: 13px; }

@media (max-width: 992px) { footer #bottom-footer > .row col { text-align: center; }
  footer #bottom-footer .copyright { margin: 20px 0 -10px; text-align: center; }
  footer #bottom-footer .footer-links { float: none !important; display: table; margin: 0 auto; } }
@media (max-width: 420px) { footer #bottom-footer #menu-footer-menu { font-size: 13px; }
  footer #bottom-footer nav { padding: 0 1px; }
  footer #bottom-footer nav a { font-size: 12px; padding: 0 5px; } }
#members_benefits_participation { columns: 2; -webkit-columns: 2; -moz-columns: 2; height: 100%; }

#members_benefits_participation li { padding-left: 10px; }

#members_benefits_participation li:before { margin-left: 0; }

@media (max-width: 1200px) { #members_benefits_participation { height: 350px; } }
@media (max-width: 992px) { #members_benefits_participation { height: 450px; } }
@media (max-width: 600px) { #members_benefits_participation { height: 100%; columns: 1; -webkit-columns: 1; -moz-columns: 1; } }
#AGD-logo img { padding-bottom: 10px; }

#cf7md-form .wpcf7-form-control-wrap { margin-bottom: 20px !important; }
